{
  "slug": "ptn-15452",
  "id": 15452,
  "name": "Media and Text 37",
  "description": "",
  "categories": {
    "media-text": "Media and Text"
  },
  "keywords": [
    "design course",
    "starter template"
  ],
  "contexts": {
    "about": "About",
    "achievements": "Achievements",
    "call-to-action": "Call to Action",
    "careers": "Careers",
    "donate": "Donate",
    "events": "Events",
    "history": "History",
    "mission": "Mission",
    "products-services": "Products or Services",
    "profile": "Profile",
    "support": "Support",
    "value-prop": "Value Proposition",
    "volunteer": "Volunteer",
    "welcome": "Welcome",
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "ebony": "Ebony"
  },
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "media-left": "Media Left",
    "off-grid": "Off-Grid"
  },
  "label": {
    "review": "Review"
  },
  "component": {
    "button": "Button",
    "icons": "Icons",
    "image": "Image",
    "list": "List"
  },
  "newCategory": {
    "call-to-action": {
      "name": "Call to Action",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    },
    "image-text": {
      "name": "Image &amp; Text",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-15452.webp",
  "imageW": 1200,
  "imageH": 852,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"15452_2fbaa5-fa\",\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette9\",\"overlayOpacity\":20,\"overlayBlendMode\":\"multiply\",\"align\":\"full\",\"verticalAlignment\":\"middle\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"gradient\":\"linear-gradient(270deg,var(\\u002d\\u002dglobal-palette1,#3182CE) 71%,var(\\u002d\\u002dglobal-palette9,#ffffff) 71%,var(\\u002d\\u002dglobal-palette9,#ffffff) 100%)\",\"padding\":[\"3xl\",\"\",\"3xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"15452_28890f-92\",\"backgroundImg\":[{\"bgImg\":\"\",\"bgImgID\":\"\",\"bgImgSize\":\"contain\",\"bgImgPosition\":\"center center\",\"bgImgAttachment\":\"scroll\",\"bgImgRepeat\":\"no-repeat\"}],\"textAlign\":[\"right\",\"\",\"\"],\"direction\":[\"vertical\",\"\",\"\"],\"justifyContent\":[\"flex-end\",\"\",\"\"],\"gutter\":[0,\"\",\"\"],\"gutterVariable\":[\"custom\",\"\",\"\"],\"rowGap\":[0,\"\",\"\"],\"verticalAlignment\":\"middle\",\"slateVersion\":2,\"className\":\"slate-section-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column15452_28890f-92 slate-section-dir-vertical slate-section-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"15452_44dbc2-57\",\"marginDesktop\":[\"\",\"\",-100,\"\"],\"zIndex\":0,\"className\":\"slate-image15452_44dbc2-57 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image15452_44dbc2-57 size-large slate-image-is-ratio-size slate-image15452_44dbc2-57 slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/testimonials {\"uniqueID\":\"15452_689d8a-27\",\"gap\":[30,\"\",\"\"],\"hAlign\":\"left\",\"containerMaxWidth\":280,\"containerBackground\":\"palette7\",\"containerBorder\":\"#eeeeee\",\"containerPadding\":[\"md\",\"md\",\"md\",\"md\"],\"testimonials\":[],\"mediaStyles\":[{\"width\":60,\"backgroundSize\":\"cover\",\"background\":\"\",\"backgroundOpacity\":1,\"border\":\"#555555\",\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"],\"ratio\":\"\"}],\"mediaPadding\":[0,0,0,0],\"mediaBorderStyle\":[{\"top\":[\"#555555\",\"\",0],\"right\":[\"#555555\",\"\",0],\"bottom\":[\"#555555\",\"\",0],\"left\":[\"#555555\",\"\",0],\"unit\":\"px\"}],\"displayMedia\":false,\"displayTitle\":false,\"titleFont\":[{\"color\":\"palette6\",\"level\":3,\"size\":[18,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"contentFont\":[{\"color\":\"palette3\",\"size\":[18,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[1.5,\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"inherit\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayName\":false,\"nameFont\":[{\"color\":\"palette3\",\"size\":[16,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"uppercase\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"800\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayOccupation\":false,\"occupationFont\":[{\"color\":\"palette5\",\"size\":[\"sm\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"capitalize\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"400\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"ratingStyles\":[{\"color\":\"#ffd700\",\"size\":16,\"margin\":[\"\",\"\",\"\",\"\"],\"iconSpacing\":\"\",\"icon\":\"fas_star\",\"stroke\":2}],\"displayIcon\":true,\"iconStyles\":[{\"size\":30,\"margin\":[\"\",\"\",\"\",\"\"],\"padding\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":\"\",\"border\":\"\",\"borderOpacity\":1,\"color\":\"palette3\",\"background\":\"\",\"backgroundOpacity\":1,\"title\":\"\",\"icon\":\"fe_arrowRightCircle\",\"stroke\":2}],\"iconBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"iconPadding\":[\"0\",\"0\",\"0\",\"0\"],\"containerMinHeight\":[300,\"\",\"\"],\"containerVAlign\":\"middle\",\"wrapperPadding\":[-100,50,\"\",\"\"],\"wrapperMargin\":[-100,\"\",\"\",\"\"],\"slateVersion\":2,\"className\":\"top-testimonial\"} -->\n<!-- wp:slate/testimonial {\"uniqueID\":\"15452_b3e5dd-f4\",\"url\":\"#\",\"id\":0,\"subtype\":\"jpeg\",\"color\":\"#555555\",\"title\":\"Our History\",\"content\":\"\\u003cem\\u003e\\u003cem\\u003eUse this space to add a medium length description. Be brief and give enough information to earn their attention.\\u003c/em\\u003e\\u003c/em\\u003e\",\"name\":\"Customer Name\",\"occupation\":\"Customer Title\",\"sizes\":{\"thumbnail\":{\"height\":150,\"width\":150,\"url\":\"#\",\"orientation\":\"landscape\"},\"medium\":{\"height\":200,\"width\":300,\"url\":\"#\",\"orientation\":\"landscape\"},\"large\":{\"height\":683,\"width\":1024,\"url\":\"#\",\"orientation\":\"landscape\"},\"full\":{\"url\":\"#\",\"height\":1707,\"width\":2560,\"orientation\":\"landscape\"}}} /-->\n<!-- /wp:slate/testimonials --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"15452_f1201d-4f\",\"textAlign\":[\"left\",\"\",\"\"],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column15452_f1201d-4f inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"15452_c8457d-d3\",\"align\":\"left\",\"color\":\"palette1\",\"letterSpacing\":2,\"fontWeight\":\"inherit\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette1\",\"htmlTag\":\"span\",\"fontSize\":[\"sm\",\"\",\"\"],\"fontHeight\":[1,\"\",\"\"],\"className\":\"slate-adv-heading15452_c8457d-d3\"} -->\n<span class=\"slate-adv-heading15452_c8457d-d3 slate-adv-heading15452_c8457d-d3 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading15452_c8457d-d3\">Add an overline</span>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"15452_8eeb37-3a\",\"align\":\"left\",\"color\":\"palette3\",\"margin\":[\"xs\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[36,\"\",\"\"],\"fontHeight\":[1.1,\"\",\"\"],\"className\":\"slate-adv-heading15452_8eeb37-3a\"} -->\n<h2 class=\"slate-adv-heading15452_8eeb37-3a slate-adv-heading15452_8eeb37-3a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15452_8eeb37-3a\">Add a compelling title for your section to engage your audience.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"15452_79445d-a6\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"htmlTag\":\"p\",\"className\":\"slate-adv-heading15452_79445d-a6\"} -->\n<p class=\"slate-adv-heading15452_79445d-a6 slate-adv-heading15452_79445d-a6 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading15452_79445d-a6\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/iconlist {\"listStyles\":[{\"size\":[18,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[1.2,\"\",\"\"],\"lineType\":\"em\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"600\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"color\":\"palette3\",\"textTransform\":\"\"}],\"uniqueID\":\"15452_123144-59\",\"listMargin\":[\"0\",\"0\",\"lg\",\"0\"],\"icon\":\"fas_check-circle\",\"color\":\"palette1\",\"className\":\"slate-svg-icon-list-items slate-svg-icon-list-items15452_123144-59 slate-svg-icon-list-columns-1\"} -->\n<div class=\"wp-block-slate-iconlist slate-svg-icon-list-items slate-svg-icon-list-items15452_123144-59 slate-svg-icon-list-columns-1 alignnone slate-svg-icon-list-items slate-svg-icon-list-items15452_123144-59 slate-svg-icon-list-columns-1\"><ul class=\"slate-svg-icon-list\"><!-- wp:slate/listitem {\"uniqueID\":\"15452_501c5e-3d\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-15452_501c5e-3d\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-15452_501c5e-3d slate-svg-icon-list-item-wrap slate-svg-icon-list-item-15452_501c5e-3d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\"></span></li>\n<!-- /wp:slate/listitem -->\n\n<!-- wp:slate/listitem {\"uniqueID\":\"15452_87b846-72\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-15452_87b846-72\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-15452_87b846-72 slate-svg-icon-list-item-wrap slate-svg-icon-list-item-15452_87b846-72\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\"></span></li>\n<!-- /wp:slate/listitem -->\n\n<!-- wp:slate/listitem {\"uniqueID\":\"15452_665162-8b\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-15452_665162-8b\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-15452_665162-8b slate-svg-icon-list-item-wrap slate-svg-icon-list-item-15452_665162-8b\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\"></span></li>\n<!-- /wp:slate/listitem --></ul></div>\n<!-- /wp:slate/iconlist -->\n\n<!-- wp:slate/advancedbtn {\"hAlign\":\"left\",\"uniqueID\":\"15452_9ac432-30\",\"btns\":[],\"className\":\"slate-buttons-wrap slate-btns15452_9ac432-30\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns15452_9ac432-30 slate-buttons-wrap slate-btns15452_9ac432-30\"><!-- wp:slate/singlebtn {\"uniqueID\":\"15452_68bb46-cd\",\"text\":\"Call To Action\",\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"regular\",\"variant\":\"\",\"subset\":\"\",\"textTransform\":\"\",\"loadGoogle\":true}],\"noCustomDefaults\":true,\"className\":\"slate-btn-global-inherit\"} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-testimonials-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-testimonials.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-iconlist-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-iconlist.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id15452_2fbaa5-fa > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id15452_2fbaa5-fa > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id15452_2fbaa5-fa > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-3xl, 6.5rem);padding-bottom:var(--global-slate-spacing-3xl, 6.5rem);grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column15452_28890f-92 > .slate-inside-inner-col{display:flex;}.slate-column15452_28890f-92 > .slate-inside-inner-col{column-gap:0px;}.slate-column15452_28890f-92 > .slate-inside-inner-col{flex-direction:column;justify-content:center;align-items:flex-end;}.slate-column15452_28890f-92 > .slate-inside-inner-col > .slate-image-is-ratio-size{align-self:stretch;}.slate-column15452_28890f-92 > .slate-inside-inner-col > .wp-block-slate-advancedgallery{align-self:stretch;}.slate-column15452_28890f-92 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column15452_28890f-92{align-self:center;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column15452_28890f-92{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column15452_28890f-92 > .slate-inside-inner-col{flex-direction:column;justify-content:center;}.slate-column15452_28890f-92{text-align:right;}.wp-block-slate-image.slate-image15452_44dbc2-57:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:-100px;}.slate-image15452_44dbc2-57 .slate-image-has-overlay:after{opacity:0.3;}.slate-blocks-testimonials-wrap15452_689d8a-27 .slate-svg-testimonial-global-icon{color:var(--global-palette3, #1A202C);font-size:30px;border-top:0px solid;border-right:0px solid;border-bottom:0px solid;border-left:0px solid;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-blocks-testimonials-wrap15452_689d8a-27 .slate-testimonial-rating-wrap .slate-svg-icon-wrap{color:#ffd700;font-size:16px;}.slate-blocks-testimonials-wrap15452_689d8a-27{padding-right:50px;padding-top:-100px;margin-top:-100px;}.slate-blocks-testimonials-wrap15452_689d8a-27 .slate-testimonial-grid-wrap{gap:30px;}.slate-blocks-testimonials-wrap15452_689d8a-27 .slate-testimonial-item-wrap{padding-top:var(--global-slate-spacing-md, 2rem);padding-right:var(--global-slate-spacing-md, 2rem);padding-bottom:var(--global-slate-spacing-md, 2rem);padding-left:var(--global-slate-spacing-md, 2rem);}.slate-blocks-testimonials-wrap15452_689d8a-27 .slate-testimonial-item-wrap{min-height:300px;}.slate-blocks-testimonials-wrap15452_689d8a-27 .slate-testimonial-item-wrap .slate-testimonial-title{color:var(--global-palette6, #718096);font-size:18px;}.slate-blocks-testimonials-wrap15452_689d8a-27 .slate-testimonial-content{color:var(--global-palette3, #1A202C);font-size:18px;line-height:1.5;font-style:normal;}.slate-blocks-testimonials-wrap15452_689d8a-27 .slate-testimonial-name{color:var(--global-palette3, #1A202C);font-size:16px;text-transform:uppercase;font-style:normal;font-weight:800;}.slate-blocks-testimonials-wrap15452_689d8a-27 .slate-testimonial-occupation{color:var(--global-palette5, #4A5568);font-size:smpx;text-transform:capitalize;font-weight:400;}.slate-blocks-testimonials-wrap15452_689d8a-27 .slate-testimonial-item-wrap{max-width:280px;}.slate-blocks-testimonials-wrap15452_689d8a-27 .slate-testimonial-item-wrap{background:var(--global-palette7, #EDF2F7);}.slate-blocks-testimonials-wrap15452_689d8a-27 .slate-svg-testimonial-global-icon svg{display:inline-block;vertical-align:middle;}.slate-column15452_f1201d-4f > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15452_f1201d-4f > .slate-inside-inner-col{flex-direction:column;}.slate-column15452_f1201d-4f > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column15452_f1201d-4f{text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading15452_c8457d-d3, .wp-block-slate-advancedheading.slate-adv-heading15452_c8457d-d3[data-slate-block=\"slate-adv-heading15452_c8457d-d3\"]{display:block;text-align:left;font-size:var(--global-slate-font-size-sm, 0.9rem);line-height:1;text-transform:uppercase;letter-spacing:2px;}.wp-block-slate-advancedheading.slate-adv-heading15452_c8457d-d3 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15452_c8457d-d3[data-slate-block=\"slate-adv-heading15452_c8457d-d3\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading15452_8eeb37-3a, .wp-block-slate-advancedheading.slate-adv-heading15452_8eeb37-3a[data-slate-block=\"slate-adv-heading15452_8eeb37-3a\"]{margin-top:var(--global-slate-spacing-xs, 1rem);margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;font-size:36px;line-height:1.1;}.wp-block-slate-advancedheading.slate-adv-heading15452_8eeb37-3a mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15452_8eeb37-3a[data-slate-block=\"slate-adv-heading15452_8eeb37-3a\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading15452_79445d-a6 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15452_79445d-a6[data-slate-block=\"slate-adv-heading15452_79445d-a6\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-iconlist.slate-svg-icon-list-items15452_123144-59:not(.this-stops-third-party-issues){margin-top:0px;margin-bottom:0px;}.wp-block-slate-iconlist.slate-svg-icon-list-items15452_123144-59 ul.slate-svg-icon-list:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc){margin-top:0px;margin-right:0px;margin-bottom:var(--global-slate-spacing-lg, 3rem);margin-left:0px;}.wp-block-slate-iconlist.slate-svg-icon-list-items15452_123144-59 ul.slate-svg-icon-list{grid-row-gap:5px;}.wp-block-slate-iconlist.slate-svg-icon-list-items15452_123144-59 .slate-svg-icon-wrap{color:var(--global-palette1, #3182CE);}.slate-svg-icon-list-items15452_123144-59 ul.slate-svg-icon-list .slate-svg-icon-list-item-wrap, .slate-svg-icon-list-items15452_123144-59 ul.slate-svg-icon-list .slate-svg-icon-list-item-wrap a{color:var(--global-palette3, #1A202C);font-size:18px;line-height:1.2em;font-weight:600;color:var(--global-palette3, #1A202C);}.slate-svg-icon-list-item-15452_501c5e-3d .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-svg-icon-list-item-15452_87b846-72 .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-svg-icon-list-item-15452_665162-8b .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns15452_9ac432-30{justify-content:flex-start;}ul.menu .wp-block-slate-advancedbtn .slate-btn15452_68bb46-cd.slate-button{width:initial;}\n</style>\n<style id='slate_blocks_custom_css-inline-css'>\n.slate-row-layout-id15452_2fbaa5-fa .top-testimonial{position: relative;z-index: 10;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id15452_2fbaa5-fa alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-middle slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column15452_28890f-92 slate-section-dir-vertical\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image15452_44dbc2-57 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n\n<div class=\"slate-blocks-testimonials-wrap15452_689d8a-27 slate-testimonial-halign-left slate-testimonial-style-basic slate-testimonials-media-off slate-testimonials-icon-on slate-testimonial-columns-1 slate-t-xxl-col-1 slate-t-xl-col-1 slate-t-lg-col-1 slate-t-md-col-1 slate-t-sm-col-1 slate-t-xs-col-1 top-testimonial wp-block-slate-testimonials\"><ul class=\"slate-blocks-testimonials-inner-wrap slate-testimonial-grid-wrap\">\n<li class=\"slate-testimonial-grid-item\"><div class=\"slate-testimonial-item-wrap slate-testimonial-item-15452_b3e5dd-f4 testimonial-valign-middle wp-block-slate-testimonial\"><div class=\"slate-testimonial-text-wrap\"><div class=\"slate-svg-testimonial-global-icon-wrap\"><div class='slate-svg-testimonial-global-icon slate-svg-testimonial-global-icon-icon-fe_arrowRightCircle'><svg viewBox=\"0 0 24 24\"  fill=\"none\" stroke=\"currentColor\" stroke-width=\"2\" stroke-linecap=\"round\" stroke-linejoin=\"round\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><circle cx=\"12\" cy=\"12\" r=\"10\"/><polyline points=\"12 16 16 12 12 8\"/><line x1=\"8\" y1=\"12\" x2=\"16\" y2=\"12\"/></svg></div></div><div class=\"slate-testimonial-content-wrap\"><blockquote class=\"slate-testimonial-content\"><em><em>Use this space to add a medium length description. Be brief and give enough information to earn their attention.</em></em></blockquote></div></div></div></li>\n</ul></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column15452_f1201d-4f inner-column-1\"><div class=\"slate-inside-inner-col\"><span class=\"slate-adv-heading15452_c8457d-d3 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading15452_c8457d-d3\">Add an overline</span>\n\n<h2 class=\"slate-adv-heading15452_8eeb37-3a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15452_8eeb37-3a\">Add a compelling title for your section to engage your audience.</h2>\n\n<p class=\"slate-adv-heading15452_79445d-a6 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading15452_79445d-a6\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p>\n\n<div class=\"wp-block-slate-iconlist slate-svg-icon-list-items slate-svg-icon-list-items15452_123144-59 slate-svg-icon-list-columns-1 alignnone\"><ul class=\"slate-svg-icon-list\"><li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-15452_501c5e-3d\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_check-circle slate-svg-icon-list-single\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Add a list item</span></li>\n\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-15452_87b846-72\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_check-circle slate-svg-icon-list-single\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Add a list item</span></li>\n\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-15452_665162-8b\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_check-circle slate-svg-icon-list-single\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Add a list item</span></li></ul></div>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns15452_9ac432-30\"><span class=\"slate-button slate-button button slate-btn15452_68bb46-cd slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link slate-btn-global-inherit wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n</div></div>"
}